
A.N.I. LOGISTICS, LTD. - Project progress work #1061

Parent project # 1057 (Closed): [PJ240041] CKD system Phase 04 & 05

[Internal Design]

08 Aug 2025 10:01 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Aug 2024

Priority: Normal Due date: 01 Dec 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date: 01 Dec 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 13 Nov 2025 10:14 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 13 Nov 2025 10:15 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
